From: Ansgar Burchardt <ansgar@43-1.org>
Date: Wed, 19 Aug 2009 14:56:20 +0200
Subject: Fix POD errors
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=48833

--- libxml-easyobj-perl.orig/EasyOBJ.pm
+++ libxml-easyobj-perl/EasyOBJ.pm
@@ -92,6 +92,8 @@
 a new document.  The constructor takes a set of key value pairs as
 follows:
 
+=over
+
 =item -type
 
 The type is either "file", "string" or "new".  "file" will create
@@ -123,6 +125,7 @@
 grabbing string data from the XML file.  The default value is 0,
 not to expand references.
 
+=back
 
 Obtionally you may also pass the filename to open as the first
 argument instead of passing the -type and -param parameters.
